@charset "UTF-8";
.c_h1_image {
    background-image: url(/loan/housingloan/newpurchase/imgs/danshin_content_natural_disaster_support/kb_bg.png);
    background-position: center;
	background-size: auto 100%;
}
@media screen and (max-width: 768px) {
	.c_h1_image>.contents>.description{
		width: 400px;
	}
	.clm_4.sp_clm.ex_202602_01{
		display: flex;
	}
	.clm_4.sp_clm.ex_202602_01 > *.c_panel{
		width: 32% !important;
		margin-bottom: 10px;
	}
}